@charset "utf-8";
/* CSS Document */
body {
	margin-top: 0px;
	background-color: #e5f2eb;
}
.style1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 20px;
	letter-spacing: 85%;
	font-weight: normal;
	font-style: normal;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005447;
	text-decoration: none;
}
.style3 {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.style5 {
	font-size: 10.5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 17px;
	font-weight: normal;
	text-decoration: none;
}

.style6 {
	font-size: 18px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #005447;
	text-decoration: none;
}
.style7 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 24px;
	font-weight: bold;
}
.style8 {
	font-family:  Arial, Helevetica, sans-serif;
	font-size:  12px;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	line-height:  20px;
}
.style9 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 20px;
	letter-spacing: 85%;
}
.style10 {
	font-family:  Arial, Helevetica, sans-serif;
	font-size:  12px;
	color: #005447;
	font-weight: bold;
	font-style: italic;
	line-height:  20px;
}
.style11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005447;
}
.style12 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 18px;
	font-weight: bold;
	font-style: italic;
}
.style13 {
	font-size: 18px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #005447;
}

.style14 {font-size: 24px}

.style15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #73b722;
}

.style16 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #005447;
	line-height: 20px;
	letter-spacing: 85%;
	font-weight: bold;
	text-decoration: underline;
}
.style17 {
	font-size: 18px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #005447;
	letter-spacing: 1.5px;
}
.style18 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #73b722;
	line-height: 20px;
	letter-spacing: 85%;
	font-weight: bold;
	text-decoration: underline;
}

.style19 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 20px;
	text-decoration: none;
}

.style21 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 26px;
	letter-spacing: 85%;
	font-weight: bold;
	text-decoration: none;
}
.style22 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #005447;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
}
.style23 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 20px;
	text-decoration: underline;
}
.style24 {
	font-size: 18px;
	line-height: 26px;
	font-family: Arial, Helvetica, sans-serif;
	color: #005447;
	text-decoration: none;
}
.linksa {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #005447;
	line-height: 20px;
	letter-spacing: 85%;
	text-decoration: underline;
}
.style25 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 20px;
	letter-spacing: 85%;
	font-weight: bold;
}
.linksb {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #005447;
	line-height: 20px;
	letter-spacing: 85%;
	text-decoration: underline;
}
.style26 {
	font-family:  Arial, Helevetica, sans-serif;
	font-size:  12px;
	color: #005447;
	font-weight: bold;
	line-height:  20px;
}
.style27 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 20px;
	letter-spacing: 85%;
	font-style: italic;
}
b:link {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 20px;
	text-decoration: underline;
}
.style28 {
	font-size: 19px;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	letter-spacing: 50%;
	letter-spacing: 1.5px;
}
.style29 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	letter-spacing: 85%;
	font-weight: normal;
	font-style: normal;
}
.style30 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 20px;
	text-decoration: none;
}
.linksc {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #005447;
	line-height: 20px;
	letter-spacing: 85%;
	text-decoration: none;
}
.linksd {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 20px;
	letter-spacing: 85%;
	text-decoration: none;
}
.style31 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #000000;
}
.style32 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.linkse {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 20px;
	letter-spacing: 85%;
	font-weight: bold;
	text-decoration: underline;
}
.style33 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 20px;
	letter-spacing: 85%;
	font-weight: bold;
	text-decoration: none;
}	